package com.example.quiz.data.model.dtos.auth;

public class LoginResponse {
    private String token;
    private Agent agent;

    public LoginResponse(String token, Agent agent) {
        this.token = token;
        this.agent = agent;
    }

    public Agent getUser() {
        return agent;
    }

    public void setUser(Agent agent) {
        this.agent = agent;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
